Ecran

Définition
Il est défini par les points 1 et 2. Les deux faces sont absorbantes.
L'écran peut être ajouté:
- en cliquant sur le bouton de la barre d'outil ayant la forme ci-dessus, puis en faisant un clic simple pour saisir le premier point, puis en faisant un clic simple pour saisir le second (ne pas maintenir le bouton de la souris enfoncé entre les deux points)
OU
- menu "Ajouter" puis "Système optique idéal" puis "Ecran".

Options
On peut imposer
-l'épaisseur et la couleur du trait représentant l'écran à l'écran
Ces propriétés peuvent être rendues accessibles:
- à la construction de l'écran si on passe par le menu "Ajouter"
- à tout instant en cliquant sur le bouton "Propriétés" de la barre d'outil, puis en cliquant sur un des cercles bleus qui apparaissent sur l'élément dont on veut obtenir les propriétés; ne pas oublier à la fin de cliquer sur le bouton "Fin prop." de la barre d'outil pour quitter le mode propriétés.

Retour à la page d'accueil
Ecran Ecran

Définition
Il est défini par les points 1 et 2. Les deux faces sont absorbantes.
L'écran peut être ajouté:
- en cliquant sur le bouton de la barre d'outil ayant la forme ci-dessus, puis en faisant un clic simple pour saisir le premier point, puis en faisant un clic simple pour saisir le second (ne pas maintenir le bouton de la souris enfoncé entre les deux points)
OU
- menu "Ajouter" puis "Système optique idéal" puis "Ecran".

Options
On peut imposer
-l'épaisseur et la couleur du trait représentant l'écran à l'écran
Ces propriétés peuvent être rendues accessibles:
- à la construction de l'écran si on passe par le menu "Ajouter"
- à tout instant en cliquant sur le bouton "Propriétés" de la barre d'outil, puis en cliquant sur un des cercles bleus qui apparaissent sur l'élément dont on veut obtenir les propriétés; ne pas oublier à la fin de cliquer sur le bouton "Fin prop." de la barre d'outil pour quitter le mode propriétés.

Retour à la page d'accueil